RubyGems Navigation menu

dm-sqlserver-adapter 1.1.0.rc1

Microsoft SQL Server Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (8 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8 KB)
  3. 1.1.0 - March 17, 2011 (8 KB)
  4. 1.1.0.rc3 - March 11, 2011 (8 KB)
  5. 1.1.0.rc1 - March 01, 2011 (8 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.1.0.rc1
  • do_sqlserver ~> 0.10.2
  • Development Dependencies (4):

  • dm-migrations ~> 1.1.0.rc1
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Owners:

    Authors:

    • Clifford Heath

    SHA 256 checksum:

    97fc08ec7b8f554b9ea07d6a418af86ee2031559248bfe4e422f54da9bdd1af6

    Total downloads 26,368

    For this version 1,396

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: